Start Empfohlen Debian 10.2 ‚Buster‘ Linux-Distribution mit vielen Sicherheitsupdates und Bugfixes veröffentlicht

Debian 10.2 ‚Buster‘ Linux-Distribution mit vielen Sicherheitsupdates und Bugfixes veröffentlicht

2
0


Paket Grund aegisub Absturz behoben, wenn eine Sprache unten im ausgewählt wurde Sprache der Rechtschreibprüfung aufführen; Absturz beim Rechtsklicken in das Untertitel-Textfeld behoben akonadi Behebung verschiedener Abstürze / Deadlock-Probleme Basisdateien Aktualisieren Sie /etc/debian_version für das Point-Release capistrano Fehler beim Entfernen alter Versionen behoben, wenn zu viele vorhanden waren cron Stoppen Sie die Verwendung der veralteten SELinux-API cyrus-imapd Datenverlust beim Upgrade von Version 3.0.0 oder früher beheben debian-edu-config Umgang mit neueren Firefox ESR-Konfigurationsdateien; Post-up-Strophe zu /etc/network/interfaces eth0-Eintrag bedingt hinzufügen debian-installer Korrigieren Sie nicht lesbare Schriftarten auf Hidpi-Anzeigen in Netboot-Images, die mit EFI gebootet wurden debian-installer-netboot-images Neuerstellung gegen vorgeschlagene Updates Distro-Info-Daten Ubuntu 20.04 LTS, Focal Fossa . hinzufügen dkimpy-milter Neue stabile Upstream-Version; Sysvinit-Unterstützung behoben; mehr ASCII-Codierungsfehler abfangen, um die Widerstandsfähigkeit gegen schlechte Daten zu verbessern; Nachrichtenextraktion korrigiert, damit die Anmeldung im selben Durchgang durch den Milter wie die Überprüfung korrekt funktioniert emacs Aktualisieren Sie den EPLA-Verpackungsschlüssel Zaun-Agenten Unvollständige Entfernung von Fence_amt_ws behoben Flatpak Neue stabile Upstream-Version Boardpersonal Sicherheitskorrekturen [CVE-2019-13032 CVE-2019-13241] Schriftarten-noto-cjk Korrektur der übermäßig aggressiven Schriftartenauswahl von Noto CJK-Schriften in modernen Webbrowsern unter chinesischem Gebietsschema Freischreiben Korrekte Handhabung von Phantompunkten für Schriftarten mit variablem Hinweis gdb Rebuild gegen neues libbabeltrace, mit höherer Versionsnummer, um Konflikte mit früheren Uploads zu vermeiden glib2.0 Stellen Sie sicher, dass sich libdbus-Clients bei einem GDBusServer wie dem in ibus authentifizieren können Gnome-Schale Neue stabile Upstream-Version; Abschneiden langer Nachrichten in Shell-modalen Dialogen behoben; Absturz bei Neuzuweisung toter Schauspieler vermeiden Gnome-Sound-Recorder Absturz beim Auswählen einer Aufnahme behoben Gnustep-Basis Deaktivieren Sie den gdomap-Daemon, der versehentlich bei Upgrades von Stretch aktiviert wurde Graphitnetz Unbenutzte entfernen E-Mail senden Funktion [CVE-2017-18638]; Vermeiden Sie stündliche Fehler in Cron, wenn keine Flüsterdatenbank vorhanden ist Gasthaus2 Aushandlung von DHE-Verschlüsselungssammlungen behoben libapache-mod-auth-kerb Behebung der Verwendung nach einem kostenlosen Fehler, der zum Absturz führte libdate-holidays-de-perl Internationalen Kindertag (20.09.) als Feiertag in Thüringen ab 2019 auszeichnen libdatetime-timezone-perl Enthaltene Daten aktualisieren libofx Problem mit Nullzeiger-Dereferenzierung beheben [CVE-2019-9656] Bücherei Reparieren Sie den PostgreSQL-Treiber mit PostgreSQL 12 libsixel Beheben Sie mehrere Sicherheitsprobleme [CVE-2018-19756 CVE-2018-19757 CVE-2018-19759 CVE-2018-19761 CVE-2018-19762 CVE-2018-19763 CVE-2019-3573 CVE-2019-3574] libxslt Hängenden Zeiger in xsltCopyText behoben [CVE-2019-18197] lucene-solr Deaktivieren Sie den veralteten Aufruf von ContextHandler in solr-jetty9.xml; Jetty-Berechtigungen im SOLR-Index korrigieren mariadb-10.3 Neue stabile Upstream-Version modsecurity-crs Regeln zum Hochladen von PHP-Skripten korrigieren [CVE-2019-13464] murmeln Neue stabile Upstream-Version ncurses Beheben Sie mehrere Sicherheitsprobleme [CVE-2019-17594 CVE-2019-17595] und andere Probleme in tic ndppd Vermeiden Sie eine von der Welt beschreibbare PID-Datei, die die Init-Skripte des Daemons beschädigt hat Netzwerk Manager Dateiberechtigungen für korrigieren /var/lib/NetworkManager/secret_key und /var/lib/NetworkManager Knoten-fstream Beheben Sie das Problem mit dem Überschreiben von willkürlichen Dateien [CVE-2019-13173] Node-Set-Wert Verschmutzung des Prototyps beheben [CVE-2019-10747] Knoten-Garnpkg Erzwingen Sie die Verwendung von HTTPS für reguläre Registrierungen nx-libs Behebung von Regressionen, die im vorherigen Upload eingeführt wurden und x2go betreffen open-vm-tools Speicherlecks und Fehlerbehandlung beheben openvswitch Aktualisieren Sie debian/ifupdown.sh, um die Einrichtung der MTU zu ermöglichen; Python-Abhängigkeiten beheben, um Python 3 zu verwenden picard Aktualisieren Sie die Übersetzungen, um den Absturz mit dem spanischen Gebietsschema zu beheben Plasma-Applet-Rotverschiebungs-Steuerung Manueller Modus behoben, wenn er mit Redshift-Versionen über 1.12 verwendet wurde Postfix Neue stabile Upstream-Version; Umgehung der schlechten TCP-Loopback-Leistung Python-Kryptografie Behebung von Testsuite-Fehlern, wenn sie mit neueren OpenSSL-Versionen erstellt wurden; Behebung eines Speicherlecks, das beim Parsen von x509-Zertifikaterweiterungen wie AIA ausgelöst werden kann python-kolben-rdf Hinzufügen Abhängig von Python{3,}-rdflib python-oslo.messaging Neue stabile Upstream-Version; Verbindungsziel wechseln, wenn ein Kaninchenmq-Clusterknoten verschwindet python-werkzeug Stellen Sie sicher, dass Docker-Container eindeutige Debugger-PINs haben [CVE-2019-14806] python2.7 Beheben Sie mehrere Sicherheitsprobleme [CVE-2018-20852 CVE-2019-10160 CVE-2019-16056 CVE-2019-16935 CVE-2019-9740 CVE-2019-9947] Quote Behoben, dass sich rpc.rquotad mit 100% CPU dreht rpcbind Aktivieren von Remoteanrufen zur Laufzeit zulassen Shelldap Reparieren Sie SASL-Authentifizierungen, fügen Sie eine ‚Sasluser‘-Option hinzu also geh Anzeige von PGP-signierten E-Mails korrigiert SPF-Motor Neue stabile Upstream-Version; Sysvinit-Unterstützung reparieren Standardskriver Veraltete Warnung von config.RawConfigParser behoben; extern verwenden ip Befehl statt veraltet ifconfig Befehl swi-prolog Verwenden Sie HTTPS, wenn Sie Upstream-Paketserver kontaktieren systemd Kern: Niemals einen Neuladefehler an das Dienstergebnis weitergeben; sync_file_range-Fehler in nspawn-Containern auf arm, ppc behoben; Fix RootDirectory funktioniert nicht, wenn es in Kombination mit User verwendet wird; Stellen Sie sicher, dass die Zugriffskontrollen auf der D-Bus-Schnittstelle von systemd-resolved korrekt durchgesetzt werden [CVE-2019-15718]; Fix StopWhenUnneeded=true für Mount-Units; make MountFlags=shared wieder funktionieren tmpreaper Verhindern Sie das Brechen von systemd-Diensten, die PrivateTmp=true verwenden trapperkeeper-webserver-jetty9-clojure Stellen Sie die SSL-Kompatibilität mit neueren Jetty-Versionen wieder her tzdata Neue Upstream-Version ublock-Ursprung Neue Upstream-Version, kompatibel mit Firefox ESR68 uim Resurrect libuim-data als Übergangspaket, um einige Probleme nach Upgrades auf Buster zu beheben Avantgarde Neue stabile Upstream-Version; Verhindern Sie ein erneutes Laden der Tor-Konfiguration über SIGHUP, was zu einem Denial-of-Service für den Avantgarde-Schutz führt



Vorheriger ArtikelSamsung stellt Galaxy Note9 mit exklusivem Fortnite-Zugang sowie Galaxy Watch vor
Nächster ArtikelDie Trennung von Speicher und Rechenleistung [Q&A]

Kommentieren Sie den Artikel

Bitte geben Sie Ihren Kommentar ein!
Bitte geben Sie hier Ihren Namen ein